Subject: categories: Re: The invention of n-categories

From: Vaughan Pratt <[email-masked]>
Date: Fri, 27 Feb 2004 14:35:13 -0800

>From: [email-masked] (Carl Futia)
>Around the same time the group surrounding Grothendieck at IHES had
>informally developed a non-recursive definition of strict n-category
>similar to what is used today.

...prompting the question of whether x-categories for noninteger real x
have been looked at.  Presumably an early question here would be whether
the spaces of fractional dimension that have already been studied depend
on any geometric properties beyond those of n-categories.  In particular
what restrictions must one accept in order to have a coherent notion of
a 1.5-category?

Vaughan Pratt